extends ../../../_layoutNiveauDuJour.pug

block content
    .eter
        h1 Janvier
        br
        br
        - for (var n = 1; n < 10; n++)
            a(href="/eternalfest/contrees/niveauDuJour/janvier/00"+n+".html")
                img(src="/eternalfest/contrees/niveauDuJour/janvier/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 32; n++)
            a(href="/eternalfest/contrees/niveauDuJour/janvier/0"+n+".html")
                img(src="/eternalfest/contrees/niveauDuJour/janvier/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../../includes/br